﻿body {
    font-size: 14px;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    color: #232323;
    background-color: #fff;
}

header, footer, nav, section {
    display: block;
}

a:not(.dropdown-item):not(.nav-link) {
    color: #428bca !important;
    text-decoration: none
}

@media screen and (min-width: 768px) {

    .custom-line-height {
        line-height: 20px !important;
        width: 21% !important;
    }
}

.custom-label + .custom-label {
    margin-top: 1.2%; 
}

.custom-margin-bottom {
    margin-bottom: 3.2%;
}

.no-text-decoration {
    text-decoration: none;
}

.custom-border {
    border: 2px solid #002191;
    background-color: white !important;
}

.custom-label {
    font-size: 18px;
    font-weight: 400 !important;
    color: #002191 !important;
}


/* Styles for basic forms
-----------------------------------------------------------*/
fieldset {
    border: 1px solid #ddd;
    padding: 0 1.4em 1.4em 1.4em;
    margin: 0 0 1.5em 0;
}

legend {
    font-size: 1.2em;
    font-weight: bold;
}

textarea {
    min-height: 75px;
}

.editor-label {
    margin: 1em 0 0 0;
}

.editor-field {
    margin: 0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #f00;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #f00;
    background-color: #fee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #f00;
}

.validation-summary-valid {
    display: none;
}

.label-txn {
    font-size: 14px;
}

.required:after {
    content: "*";
    font-weight: bold;
    color: red;
}


.label-accept {
    font-size: 11px;
    font-weight: normal;
}


label {
    font-weight: 700 !important;
}

.card-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
}

.release-Primary {
    color: #fff !important;
    background-color: #002191 !important;
    border-color: #0024a0 !important;
}


    .release-Primary:hover,
    .release-Primary:focus,
    .release-Primary:active,
    .active.release-Primary,
    .open .release-Primary.dropdown-toggle {
        color: #fff !important;
        background-color: #1a3491 !important;
        border-color: #2140af !important;
    }

/* Start Web Grid CSS */
.Summary {
    width: 100%;
    border: 1px solid #dddddd;
    border-radius: 5px;
    font-family: 'Helvetica';
}

    .Summary th {
        color: #FFF !important;
        background-image: linear-gradient(to bottom, #1a3491, #1a3491) !important;
        background-color: #1a3491 !important;
        border-style: solid;
        border-width: 1px;
        border-color: #dddddd;
        padding: 5px;
        text-align: center;
        vertical-align: top;
        font-family: Helvetica;
        font-size: 14px;
        font-weight: bold;
        text-decoration: underline;
        text-decoration: none;
    }

        .Summary th a {
            color: #FFF;
            text-decoration: none;
        }

    .Summary tr {
        color: #121112;
        font-family: 'Helvetica';
        font-size: 14px;
        border-style: solid;
        border-width: 1px;
        border-color: #204d74;
    }

        .Summary tr:hover td {
            color: #5B7A9C;
        }



    .Summary td {
        padding: 3px 5px;
        vertical-align: middle;
        border-style: solid;
        border-width: 1px;
        border-color: #dddddd;
    }

    .Summary th:first-child {
        border-top-left-radius: 5px;
    }

    .Summary th:last-child {
        border-top-right-radius: 5px;
    }

    .Summary tr:last-child td:first-child {
        border-bottom-left-radius: 5px;
    }

    .Summary tr:last-child td:last-child {
        border-bottom-right-radius: 5px;
    }

    .Summary tr:nth-child(odd) {
        background-color: #F4F4F4;
    }

    .Summary tr:nth-child(even) {
        background-color: #FFF;
    }

   
    table.Summary tbody tr:nth-child(odd) td {
        background-color: #F4F4F4 !important;
    }

    table.Summary tbody tr:nth-child(even) td {
        background-color: #FFFFFF !important;
    }

/* End */
.link-txn a {
    font-size: 16px;
    color: #337ab7;
    cursor: pointer;
}

.sucessMessage {
    color: green;
    text-align: center;
    font-size:16px;
}

.warningMessage {
    color: red;
    text-align: center;
    font-size:16px;
}


#topNav a:hover {
    text-decoration: underline;
    background-color: #ccdcf9;
    color: #002191;

}

#topNav a {
    text-decoration: none;
    line-height: 20px;
    color: #fff;
    font-weight: bold;
    padding: 5px 8px;
    font-family:Helvetica, Arial;
}

#topNav {
    /*text-align: right;*/
    /*background: #3992BE url(../Images/topNavBlue.gif) top left repeat-x;*/
    /*border-top: 2px solid #FFF;
    border-bottom: 2px solid #fff;*/
    padding: 0 0 5px 0;
    font-size: 14px;
    color: #eee;
    margin-bottom:5px;
    min-height:20px;
}


.topNavTxt {
    text-decoration: none;
    /*line-height: 2em;*/
    color: #fff;
    font-weight: bold;
    /*padding: .4em 1em;*/
    font-family:Helvetica, Arial;
}


 .custom {
        width:100%;
        /*min-width:200px !important;
        max-width:320px !important;*/
    }

.required:after {
    content: "*";
    font-weight: bold;
    color: red;
}

.notrequired:after {    
    font-weight: bold;
}

input[type="checkbox"] {
    transform: scale(1.5, 1.5) !important;
}

.btn-primary
{

    color: #fff;
    background-color: #002191;
    border-color: #0024a0;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .active.btn-primary, .open .btn-primary.dropdown-toggle
{

    color: #fff;
    background-color: #1a3491;
    border-color: #2140af;
}

.nav > li > a:hover, .nav > li > a:focus
{
 background-color: #ccdcf9;
    color: #002191 !important;
      text-decoration: underline;
}

.navbar
{
    min-height:5px;
   
   
}
.navbar-inner
{

    min-height:30px !important;
}

.blankrequired:after {
    content: "*";
    font-weight: bold;
    color: white;
}


#site-title {
    font-size: 3em;
}

    #site-title span {
        float: left;
        clear: both;
    }

.v-align-text .v-align-text-line {
    float: left;
    clear: both;
}

#site-title .agency-name, #site-title .agency-head-title {
    font-size: 0.7em;
}

#site-title .agency-head-name {
    font-size: 0.8em;
}

#site-title span {
    float: left;
    clear: both;
}

.v-align-text .v-align-text-line {
    float: left;
    clear: both;
}

.v-align-text {
    color: #000000;
}

.v-align-block .v-align-image, .v-align-block .v-align-text {
    display: inline-block;
    vertical-align: middle;
}

.v-align-text .v-align-text-line {
    float: left;
    clear: both;
}

.site-title-block .v-align-text {
    color: #ffffff;
}

.site-title-block img.v-align-image {
    height: 2em;
}

#site-logo {
    height: 6em;
}
#site-header nav img {
    height: 40px;
}

#site-header {
    background-color: #002191;
    background: #002191; /* For browsers that do not support gradients */
    background: linear-gradient(-90deg, #002191, #A1A1E0); /* Standard syntax (must be last) */
}

    #site-quick-links, #site-quick-links a, #site-header, #site-header a, #site-header a h1 {
        color: #ffffff;
    }

.nok-checkbox-container {
    display: flex;   
    gap: 40%;
}

.nok-checkbox-label label {
    margin-left: 3px;
}

@media screen and (max-width: 576px) {
    .nok-checkbox-container {
        flex-direction: column;
        align-items: flex-start;
    }

    .nok-checkbox-label label {
        margin-left: 3px;
    }
}

@media screen and (max-width: 768px) {
    .nok-checkbox-container {
        flex-direction: column;
        align-items: flex-start;
    }

    .nok-checkbox-label label {
        margin-left: 3px;
    }
}

@media screen and (max-width: 1366px) {
    .nok-checkbox-container {
        display: flex;
        gap: 20%;
    }

    .nok-checkbox-label label {
        margin-left: 3px;
    }
}

.checkbox-include-container {
    position: absolute;
    top: 0;
    right: 0;
    margin-right: 15px;
}

.input-group.date .input-group-addon i {
    cursor: pointer;
    width: 16px;
    height: 16px;
}

.input-group-addon {
    background-color: #fff;
    border: 1px solid #E5E6E7;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(229, 230, 231);
    border-radius: 1px;
    border-top-right-radius: 1px;
    border-bottom-right-radius: 1px;
    color: inherit;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    padding: 4px 12px;
    text-align: center;
}

.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}

.input-group-addon, .input-group-btn {
    display: table-cell;
}

.input-group.date {
    position: relative !important;
    display: table !important;
    border-collapse: separate !important;
}

.input-group-addon:first-child {
    border-right: 0;
}

.input-group:not(.bootstrap-filestyle) .form-control {
    position: relative !important;
    z-index: 2 !important;
    float: left !important;
    width: 100% !important;
    margin-bottom: 0 !important;
}

.bootstrap-filestyle .buttonText {
    color: white !important;
    font-weight: normal !important;
}

.bootstrap-filestyle .bi-folder2-open {
    color: white !important;
    font-weight: normal !important;
}

.bootstrap-filestyle .btn {
    height: 100% !important;
}

.form-control:read-only {
    background-color: var(--bs-secondary-bg);
    opacity: 1;
}

.buttoncustomcss {
    border: solid 1px #E8E8E8 !important;
    background-color: #E8E8E8 !important;
}


@media (max-width: 620px) {
    html {
        font-size: 14px !important;
    }
}